@charset "UTF-8";

.single-event main .background_cover {
	background-position : center top;
	background-size : cover;
	height : 300px;
}
@media (max-width: 768px) {
	.single-event main .background_cover {
		height : 150px;
	}
}
.single-event main::before {
	content : "";
	display : none;
}
.single-event .entry_header .flex_block {
	align-items : flex-start;
	-webkit-box-align : start;
	-ms-flex-align : start;
	margin-bottom : 40px;
	margin-top : 8px;
}
@media (max-width: 768px) {
	.single-event .entry_header .flex_block {
		-webkit-box-direction : normal;
		-webkit-box-orient : vertical;
		-ms-flex-direction : column;
		    flex-direction : column;
	}
}
.single-event .entry_header .flex_block .event_date {
	color : #6d9403;
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-ms-flex-wrap : wrap;
	    flex-wrap : wrap;
	font-size : 2.4rem;
	letter-spacing : 0;
}
@media (min-width: 769px) {
	.single-event .entry_header .flex_block .event_date {
		width : calc(100% - 390px);
	}
}
@media (max-width: 768px) {
	.single-event .entry_header .flex_block .event_date {
		font-size : 1.6rem;
		margin-bottom : 24px;
	}
}
.single-event .entry_header .flex_block .event_date span.day {
	font-size : 4rem;
	letter-spacing : 0;
	margin-right : 5px;
}
@media (max-width: 768px) {
	.single-event .entry_header .flex_block .event_date span.day {
		font-size : 2.8rem;
	}
}
.single-event .entry_header .flex_block .event_date span.hyphen {
	font-size : 3rem;
	margin-right : 10px;
}
@media (max-width: 768px) {
	.single-event .entry_header .flex_block .event_date span.hyphen {
		font-size : 2rem;
	}
}
.single-event .entry_header .flex_block .event_date .date_block {
	margin-right : 10px;
}
@media (min-width: 769px) {
	.single-event .entry_header .flex_block .event_info {
		width : 390px;
	}
}
.single-event .entry_header .flex_block .event_info li + li {
	margin-top : 8px;
}
.single-event .entry_header .flex_block .event_info .capacity {
	background-image : url(../../images/module/icon_capacity.svg);
	background-position : left top 3px;
	background-repeat : no-repeat;
	padding-left : 2em;
}
.single-event .entry_header .flex_block .event_info .price {
	background-image : url(../../images/module/icon_price.svg);
	background-position : left top 3px;
	background-repeat : no-repeat;
	padding-left : 2em;
}
.single-event .entry_header .flex_block .event_info .area {
	background-image : url(../../images/module/icon_area.svg);
	background-position : left top 3px;
	background-repeat : no-repeat;
	padding-left : 2em;
}
.single-event .entry_header .flex_block .event_info .deadline {
	border : solid 1px #dc5a46;
	border-radius : 3px;
	color : #dc5a46;
	display : inline-block;
	font-size : 1.3rem;
	font-weight : 600;
	line-height : 1.2;
	margin-left : 2em;
	padding : 5px 16px 6px;
}
.single-event .entry_header .flex_block .event_info .deadline.end {
	background-color : #dc5a46;
	color : #ffffff;
}
.single-event .entry_content_list dd.event_days span {
	margin-right : 0.5em;
}

